# timepointcollect.cpp File Reference

Template File. More...

`#include "timepointcollect.h"`
`#include "valuenode_animated.h"`
`#include "layer_pastecanvas.h"`
`#include "layer.h"`
`#include "canvas.h"`
`#include "value.h"`

## Functions

int | synfig::waypoint_collect (set< Waypoint, std::less< UniqueID > > &waypoint_set, const Time &time, const etl::handle< Node > &node)
int | synfig::activepoint_collect (set< Activepoint, std::less< UniqueID > > &, const Time &time, const etl::handle< Node > &node)

## Detailed Description

Template File.

$Id$